/*******************************
	All Responsive Code
*******************************/
.modal-scrollbar{
    max-height: 450px;
    overflow-y: scroll;
}
.modal-scrollbar::-webkit-scrollbar-track
{
	-webkit-box-shadow: inset 0 0 6px rgba(0,0,0,0.3);
	border-radius: 6px;
	background-color: #F5F5F5;
}

.modal-scrollbar::-webkit-scrollbar
{
	width: 8px;
	background-color: #F5F5F5;
}

.modal-scrollbar::-webkit-scrollbar-thumb
{
	border-radius: 8px;
	-webkit-box-shadow: inset 0 0 6px rgba(0,0,0,.3);
	background-color: #555;
}


/* Medium Layout: 1280px. */

@media only screen and (min-width: 991px) and (max-width: 1900px) {}


/* Tablet Layout: 768px. */

@media only screen and (min-width:992px) and (max-width:1199px) {}
@media only screen and (max-width:767px) {
	.nav-text > div > ul > li {
        display: block;
    }
    nav li a {
        font-size: 1.2rem;
    }
}
@media only screen and (max-width:670px) {
    .nav-text {
        display: block;
        text-align: center;
    }
	.nav-text > div:first-child {
        width: 100%;
    }
    .nav-text > div:first-child ul {
        display: flex;
        justify-content: space-between;
    }
    .nav-text > div:nth-child(2) {
        width: 50%;
        float: left;
        text-align: left !important;
        margin-top: 12px;
        margin-left: -5px;
    }
    .nav-text > div:nth-child(3) {
        width: 50%;
        float: right;
        margin-top: 22px;

    }
    .nav-text > div > ul > li {
        padding: 0;
    }
    .carousel-control-prev {
        left: -30px;
    }
    .carousel-control-next {
        right: -30px;
    }

    #site-nav .dropdown-menu{
        right: 0 !important;
        left: auto;
    }
}

@media only screen and (min-width:300px) and (max-width:575px) {

    .modal-content {
        width: 95%;
        margin: auto;
    }
}

@media only screen and (min-width:300px) and (max-width:479px) {
	.hero-text-box{
        -webkit-box-shadow: 7px 4px 39px 0px rgba(75, 75, 75, 0.75);
        -moz-box-shadow: 7px 4px 39px 0px rgba(75, 75, 75, 0.75);
        box-shadow: 7px 4px 39px 0px rgba(75, 75, 75, 0.75);
        padding: 20px;
        border-radius: 10px;
    }
    .mr-small{
        margin-left: initial !important;
    }
	.nav-text img{
		max-width: 80px;
	}
	.main-body h1 {
        font-size: 2.8rem;
        text-align: center;
        width: 100%;
    }
    .percent h3 {
        font-size: 2rem;
    }
    .footer-bottom {
        margin-top: 20px;
    }
    ul.ml-auto {
		margin-left: initial !important;
	}
}
